var utils = require('./utils')

module.exports = function (options) {
    return {
      loaders: utils.cssLoaders({
        sourceMap: options.sourceMap
      }),
      postcss: [
        require('autoprefixer')({
          browsers: ['last 10 versions']
        })
      ]
    }
  }